
Sistema de Inventario - Enhancement #1839

Proveedores

08/01/2023 07:01 PM - Juan Carlos Espinoza

Status: New Start date: 07/27/2023

Priority: Normal Due date: 07/31/2023

Assignee: Juan Carlos Espinoza % Done: 100%

Category: Cambios y Mejoras Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 1840: Mover a la pestaña compras Closed

Task # 1841: Agregar RUC a vista principal Closed

Task # 1842: Agregar busqueda de proveedores en vista principal Closed

Task # 1843: Agregar nuevos campos Closed

Task # 1844: Descarga de reporte Closed

History

#1 - 08/01/2023 07:02 PM - Juan Carlos Espinoza

- Start date changed from 08/01/2023 to 07/24/2023

#2 - 08/01/2023 07:04 PM - Juan Carlos Espinoza

- Subject changed from Cambios y Mejoras to Proveedores

- Category set to Cambios y Mejoras

#3 - 08/01/2023 07:09 PM - Juan Carlos Espinoza

- Assignee set to Juan Carlos Espinoza

#4 - 08/01/2023 07:09 PM - Juan Carlos Espinoza

- Tracker changed from Task to Enhancement
